{
  "schema_version": "1.4.0",
  "id": "GHSA-vvqg-rc4c-3qfj",
  "modified": "2022-05-02T03:44:40Z",
  "published": "2022-05-02T03:44:40Z",
  "aliases": [
    "CVE-2009-3389"
  ],
  "details": "Integer overflow in libtheora in Xiph.Org Theora before 1.1, as used in Mozilla Firefox 3.5 before 3.5.6 and SeaMonkey before 2.0.1, allows remote attackers to cause a denial of service (application crash) or possibly execute arbitrary code via a video with large dimensions.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2009-3389"
    },
    {
      "type": "WEB",
      "url": "https://bugzilla.mozilla.org/show_bug.cgi?id=504613"
    },
    {
      "type": "WEB",
      "url": "https://bugzilla.mozilla.org/show_bug.cgi?id=515882"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/54805"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A7967"
    },
    {
      "type": "WEB",
      "url": "https://www.redhat.com/archives/fedora-package-announce/2009-December/msg00995.html"
    },
    {
      "type": "WEB",
      "url": "https://www.redhat.com/archives/fedora-package-announce/2009-December/msg01034.html"
    },
    {
      "type": "WEB",
      "url": "https://www.redhat.com/archives/fedora-package-announce/2009-December/msg01041.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2010-04/msg00001.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2010-06/msg00001.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/37699"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/37785"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/37856"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/37881"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/39317"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDVSA-2010:043"
    },
    {
      "type": "WEB",
      "url": "http://www.mozilla.org/security/announce/2009/mfsa2009-67.html"
    },
    {
      "type": "WEB",
      "url": "http://www.novell.com/linux/security/advisories/2009_63_firefox.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/37349"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/37368"
    },
    {
      "type": "WEB",
      "url": "http://www.theora.org/news/#libtheora-1.1.0"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/USN-874-1"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2009/3547"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2009-12-17T17:30:00Z"
  }
}